pciutils (1:3.10.0-1) experimental; urgency=medium

  * New upstream release.
    - Remove patch that was taken from upstream.
    - Cherry-pick patch from upstream to fix strip usage on cross-compilation.
    - Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Sun, 07 May 2023 01:57:42 +0200

pciutils (1:3.9.0-4) unstable; urgency=medium

  * Do not trim debian/changelog.
  * Add debian/patches metadata.
  * Add pkgconf as a preferred alternative to pkg-config in Build-Depends.
  * Make globs in debhelper fragment files more specific.

 -- Guillem Jover <guillem@debian.org>  Wed, 18 Jan 2023 00:50:53 +0100

pciutils (1:3.9.0-3) unstable; urgency=medium

  * Use new upstream change for symbol aliases disappearance fix instead of
    reverting the original commit.
  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Sat, 07 Jan 2023 22:58:21 +0100

pciutils (1:3.9.0-2) unstable; urgency=medium

  * Enable LFS build options. This should be ABI safe for the shared library
    as it does not expose any problematic type.
  * Update lintian overrides.

 -- Guillem Jover <guillem@debian.org>  Sat, 03 Dec 2022 14:13:08 +0100

pciutils (1:3.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Revert an upstream commit that makes some symbol aliases disappear,
      breaking the ABI.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Nov 2022 03:47:18 +0100

pciutils (1:3.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove all patches, merged upstream.
    - Add new symbols to symbols file.
    - Replace upstream signing key, it had expired.
    - Do not ship current upstream tarball signatures, as these were made
      with the expired signing key. This was reported upstream when the
      release happened, but no new signatures have appeared yet.
    - Update copyright years.
  * Change Suggests from obsolete lynx-cur to lynx.
  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Update lintian override to use new square bracket syntax.

 -- Guillem Jover <guillem@debian.org>  Sun, 17 Jul 2022 02:35:09 +0200

pciutils (1:3.7.0-6) unstable; urgency=medium

  * Add support for the noudeb build profile. Closes: #983322
    Based on a patch by Matthias Klose <doko@debian.org>.

 -- Guillem Jover <guillem@debian.org>  Mon, 30 Aug 2021 04:45:58 +0200

pciutils (1:3.7.0-5) unstable; urgency=medium

  * Switch to Standards-Version 4.5.1 (no changes needed).
  * Add new debian/upstream/metadata file.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 18:49:27 +0100

pciutils (1:3.7.0-4) unstable; urgency=medium

  * Remove fortify.patch unnecessary since 3.6.4 where this was fixed upstream
    in a different way.
  * Update patches meta-information:
    - Add Forwarded meta-fields.
    - Switch a literal Debian bug URL into a Bug-Debian meta-field.
  * Force update-pciids to generate a non-compressed pci.ids database.
    Closes: #970762

 -- Guillem Jover <guillem@debian.org>  Mon, 05 Oct 2020 01:42:19 +0200

pciutils (1:3.7.0-3) unstable; urgency=medium

  * Force the hardlink for the backup pci.ids database in update-pciids.
    Closes: #950812, #970762

 -- Guillem Jover <guillem@debian.org>  Wed, 23 Sep 2020 03:00:51 +0200

pciutils (1:3.7.0-2) unstable; urgency=medium

  * Fix build failure on Hurd, by taking a patch from upstream git.

 -- Guillem Jover <guillem@debian.org>  Sat, 27 Jun 2020 03:39:28 +0200

pciutils (1:3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.
    - Stop passing --add-udeb to dh_makeshlibs.
    - Stop passing ChangeLog to dh_installchangelogs.
  * Adapt to renamed lintian tag exit-in-shared-library.
  * Remove unneeded update-pciids.sh patched changes, due to the
    simplifications on the previous release.
  * Pass OPT to make via the conffiles environment variable instead of
    explicitly passing it prefixed to the command.
  * Do not build a static library anymore. This does not work on Linux
    systems anyway as libudev-dev does not provide a static library, and
    providing one for non-Linux systems would make handling this inconsistent
    in depending packages. In addition newer glibc generate a link-time
    warning on code using getpwuid() calls, requesting to use the dynamic
    library version.
  * Split the License text into its own License stanza in debian/copyright.
  * Add a superficial test case. Closes: #960441
    Based on a patch by Simon McVittie <smcv@collabora.com>.
  * Install pci.ids(5) in pciutils.
  * List /usr/share/misc/pci.ids.gz explicitly in pciutils-udeb.install
    so that dh_missing knows about it.
  * Switch to the dh sequencer.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Jun 2020 00:59:33 +0200

pciutils (1:3.6.4-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
    - Completely rewrite and simplify 04-update-pciids.sh.patch.
    - Remove 10-hurd-pci-arbiter.patch, merged upstream.
  * Do not ship empty /usr/share/misc directory in pciutils.
  * Switch to Standards-Version 4.5.0 (no changes needed).
  * Remove debian/TODO file.

 -- Guillem Jover <guillem@debian.org>  Sun, 26 Jan 2020 01:21:26 +0100

pciutils (1:3.6.2-6) unstable; urgency=medium

  * Move pci.ids dependency from pciutils to libpci3. The library is the
    one actually accessing the database.

 -- Guillem Jover <guillem@debian.org>  Tue, 03 Dec 2019 01:24:00 +0100

pciutils (1:3.6.2-5) unstable; urgency=medium

  * Restore assumption that pci.ids is installed uncompressed. This was
    introduced due to a confused reading of the udeb case which does
    compress it.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 23:33:44 +0100

pciutils (1:3.6.2-4) unstable; urgency=medium

  * Switch to use pci.ids package instead of embedded database:
    - Add a Build-Depends on pci.ids to inject the file into pciutils-udeb.
    - Add a Depends on pci.ids to pciutils instead of shipping it.
    - Remove patch updating the pci.ids.
    - Remove now unnecessary update-ids target from debian/rules.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 15:04:55 +0100

pciutils (1:3.6.2-3) unstable; urgency=medium

  * Update source download URL to current primary site (with https now).
  * Switch to Standards-Version 4.4.1 (no changes needed).
  * Merge GNU/Hurd patches from the ports archive to add support for the
    new PCI arbiter. Thanks to Joan Lledó <joanlluislledo@gmail.com>,
    Damien Zammit <damien@zamaudio.com> and
    Samuel Thibault <sthibault@debian.org>.

 -- Guillem Jover <guillem@debian.org>  Sat, 09 Nov 2019 14:20:17 +0100

pciutils (1:3.6.2-2) unstable; urgency=medium

  * Switch from debian/compat to debhelper-compat in Build-Depends.
  * Switch to Standards-Version 4.4.0.
  * Update pci.ids file to latest version 2019.06.30.

 -- Guillem Jover <guillem@debian.org>  Mon, 08 Jul 2019 00:15:14 +0200

pciutils (1:3.6.2-1) experimental; urgency=medium

  * New upstream release. Closes: #895425
    - Refresh patches.
    - Remove 03-pci.ids.patch, the pci.ids is now up-to-date.
  * Namespace debhelper fragment files with binary package name.
  * Update debian/control:
    - Remove obsolete dependencies on pciutils-dev and libpci2.
    - Remove duplicate or inflated Priority fields.
    - Line-wrap and sort fields.
    - Remove Build-Depends on dpkg-dev satisfied in oldstable.
    - Set Rules-Requires-Root to no.
    - Replace pathname for static library with just a reference to it in the
      packages description.
    - Switch to Standards-Version 4.3.0.
  * Switch to debhelper compatibility level 12.
  * Remove pcimodules program, superseded by «lspci -k».
    Closes: #599335, #893966
  * Remove trailing whitespace.
  * Update debian/rules:
    - Remove obsolete source and diff targets.
    - Do not set DH_VERBOSE by default.
    - Refactor all build system flags into a confflags variable.
    - Run debhelper commands for all packages.
    - Fix targets and dependencies.
    - Line wrap long rules command.
    - Enable hardening flags.
  * Install example.c in libpci-dev instead of pciutils.
  * Switch pciutils-udeb to link dynamically against libpci3-udeb.
  * Fix upstream build system to install the static library with install-lib.
  * Switch to use the upstream build system and debhelper fragment files to
    install the packaged files into their correct place:
    - Make the upstream build system install programs, header and libraries.
    - Move ad-hoc installation from debian/rules into debhelper install
      fragment files.
    - Remove unused debhelper dirs fragment files.
  * Reformat maintainer scripts.
    - Use two-space indentation.
    - Remove space in shebang.
    - Do not use old-style quotes.
  * Add new symbols file for the shared library.
  * Add a lintian override for shlib-calls-exit, as the library does call
    exit(3) by default, but makes it possible for the caller to setup a
    different error handler.
  * Fix typos in man pages.
  * Fix fortify compiler warnings.
  * Make the libpci-dev package Multi-Arch same. Closes: #721270
  * Add metadata to patch files.

 -- Guillem Jover <guillem@debian.org>  Wed, 10 Apr 2019 03:20:09 +0200

pciutils (1:3.5.2-5) unstable; urgency=medium

  * Modify the upstream build system to recognize GNU style system names.
    This way we can upstream these changes, and avoid unwieldy mappings.

 -- Guillem Jover <guillem@debian.org>  Tue, 09 Apr 2019 05:02:49 +0200

pciutils (1:3.5.2-4) unstable; urgency=medium

  * Use expected system name for HOST variable.
    - Switch to use DEB_HOST_GNU_SYSTEM instead of DEB_HOST_ARCH_OS.
      This fixes the build failure on GNU/Hurd.
    - Map GNU/k*BSD OS names to their non k-prefixed names.
      This fixes the build failure on GNU/kFreeBSD.

 -- Guillem Jover <guillem@debian.org>  Mon, 08 Apr 2019 02:31:08 +0200

pciutils (1:3.5.2-3) unstable; urgency=medium

  * Pass HOST as a make variable instead of through the environment as the
    Makefile sets a default empty value. This makes the build reproducible.

 -- Guillem Jover <guillem@debian.org>  Sun, 07 Apr 2019 20:47:46 +0200

pciutils (1:3.5.2-2) unstable; urgency=medium

  * Salvage package. Closes: #923799, #925097
    Thanks to the previous maintainers for all their past work.
  * Add Vcs-Browser and Vcs-Git fields.
  * Update Homepage field URL. Closes: #893965
  * Update debian/copyright:
    - Remove original packaging information, present in the changelog.
    - Stop claiming the Linux kernel uses GPL-2+. Closes: #688680
    - Switch to machine parseable format 1.0.
    - Update copyright statements.
  * Add upstream signing key.
  * Update debian/watch:
    - Switch to format version 4.
    - Switch to the main upstream site, which provides usable signatures.
    - Enable signature checks.
  * Improve package descriptions.
  * Use https in update-pciids. Closes: #805328
  * Update pci.ids file to latest version 2019.04.04.
  * Make build reproducible, by unconditionally setting HOST.
    Thanks to Chris Lamb <lamby@debian.org> for the initial investigation.
    Closes: #849968

 -- Guillem Jover <guillem@debian.org>  Fri, 05 Apr 2019 06:18:47 +0200

pciutils (1:3.5.2-1) unstable; urgency=medium

  [ Anibal Monsalve Salazar ]
  * New upstream version 3.5.2
  * Update pci.ids with version 2016.11.21
  * Refresh patches
  * Standards-Version: 3.9.8

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: 834794)
    - export cross $PKG_CONFIG
    - export cross $HOST

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Nov 2016 06:53:07 +0000

pciutils (1:3.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix linking on non-linux architectures by cleaning link rules.
    (Closes: #815669)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Nov 2016 19:57:46 +0100

pciutils (1:3.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable libkmod support on linux architectures (Closes: #807043)
  * Enable udev hwdb support on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Jan 2016 20:18:06 +0100

pciutils (1:3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
    Closes: #773165
  * Update pci.ids with version 2015.07.31
  * Merged upstream:
    05-674708-setpci.man.patch
    06-675087-update-pciids.man.patch
  * Refresh patches.
  * Debian policy version is 3.9.6
  * Make the build reproducible
    Patch by Reiner Herrmann
    Closes: #783144
  * Fix wrong option for modprobe in man page of pcimodules
    Patch by Maximiliano Curia
    Closes: #613626

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 11 Aug 2015 13:03:50 +0100

pciutils (1:3.2.1-3) unstable; urgency=medium

  * Update pci.ids with version 2014.09.09.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Sep 2014 03:44:50 +0100

pciutils (1:3.2.1-2) unstable; urgency=medium

  * Update pci.ids with version 2014.02.14

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 16 Feb 2014 13:13:27 +1100

pciutils (1:3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
    - CardBus bridge capabilities are displayed.
    - PCIe L1 PM substates are decoded.
    - Various bugs were fixed in decoding of PCIe capabilities.
    - The sysfs back-end does not spit out unnecessary warnings when
      slots report only a partial device address. This actually
      on IBM pSeries.
  * Update 01-Makefile.patch
  * Update pci.ids with version 2013.12.27
  * Debian policy version is 3.9.5
  * Suggests package lynx-cur
    Closes: #710580

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 28 Dec 2013 10:47:09 +1100

pciutils (1:3.2.0-3) unstable; urgency=low

  * Update pci.ids with version 2013.07.01
  * Update package description
    Patch by Justin B Rye
    Closes: #708363
  * libpci.pc: add -lresolv and -lz for static linking
    Add 07-697383-libpci.pc.in.patch
    Closes: #697383

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 02 Jul 2013 11:17:29 +1000

pciutils (1:3.2.0-2) unstable; urgency=low

  * Update pci.ids with version 2013.06.06

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 13:07:10 +1000

pciutils (1:3.2.0-1) unstable; urgency=low

  * New upstream version 3.2.0
    - 3.2.0
      On newer Linux systems, we use libkmod to look up kernel modules
      (modules.pcimap no longer exists.) To facilitate this, libpci
      is able to look up module aliases in sysfs.
    - 3.1.10
      Decoding of LTR/OBFF in PCIe capabilities.
  * Debian policy version is 3.9.4
  * Update pci.ids with version 2013.05.22
  * update-pciids is in /usr/sbin
    Closes: #708361
  * Update
    01-Makefile.patch
    04-update-pciids.sh.patch
  * Fix various issues in setpci.man update-pciids.man
    Patches by Bjarni Ingi Gislason
    Add 05-674708-setpci.man.patch
    Add 06-675087-update-pciids.man.patch
    Closes: #674708, #675087

  [ Colin Watson ]
  * Set CROSS_COMPILE rather than CC when cross-building, so that we use the
    correct ar and ranlib too.
    Closes: #694903
  * Tell the upstream build system not to strip binaries when installing
    them; dh_strip will handle that, using the correct strip program and
    honouring DEB_BUILD_OPTIONS=nostrip.
    Closes: #694903

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 23 May 2013 11:57:46 +1000

pciutils (1:3.1.9-6) unstable; urgency=low

  * Update pci.ids with version 2012.11.19

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 20 Nov 2012 09:43:33 +1100

pciutils (1:3.1.9-5) unstable; urgency=medium

  * Update pci.ids with version 2012.06.25

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 30 Jun 2012 13:33:01 +1000

pciutils (1:3.1.9-4) unstable; urgency=low

  * Enable hardened build flags
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Jun 2012 11:49:37 +1000

pciutils (1:3.1.9-3) unstable; urgency=medium

  * Update pci.ids with version 2012.05.07

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 May 2012 13:05:10 +1000

pciutils (1:3.1.9-2) unstable; urgency=medium

  * Update pci.ids with version 2012.04.09

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 11 Apr 2012 20:04:52 +1000

pciutils (1:3.1.9-1) unstable; urgency=low

  * New upstream version 3.1.9
    - Decode PCIe Gen 3 speeds and link status fields
    - Fix "non-informative text for VIA VT6415"
      Closes: 589674
    - Fix "libpci3: lspci -i x crashes"
      Closes: 624202
  * Merge 1:3.1.8-2ubuntu5
    - Remove Multi-Arch: same from libpci-dev; /usr/include/pci/config.h is
      not identical across architectures
      Closes: 658766
    - Add libpci3-udeb, for future use by biosdevname-udeb
    - Don't put -dev files in /lib; these still belong under /usr/lib
    - Set single-debian-patch in debian/source/options, so that future pci.ids
      updates don't result in umpteen debian-changes-$version patches
  * Update the pciutils Uploaders list
    Closes: 572503
  * Update pci.ids with version 2012.02.27

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 30 Mar 2012 17:02:27 +1100

pciutils (1:3.1.8-2ubuntu5) precise; urgency=low

  * Remove Multi-Arch: same from libpci-dev; /usr/include/pci/config.h is
    not identical across architectures (LP: #948205).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Mar 2012 12:03:25 +0000

pciutils (1:3.1.8-2ubuntu4) precise; urgency=low

  * Downloaded daily snapshot dated 2012-02-27 03:15:01

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Mar 2012 06:43:17 -0700

pciutils (1:3.1.8-2ubuntu3) precise; urgency=low

  * Downloaded daily snapshot dated 2012-01-18 03:15:02

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 31 Jan 2012 07:46:21 -0700

pciutils (1:3.1.8-2ubuntu2) precise; urgency=low

  * Explicitly call dh_builddeb -plibpci3-udeb, since debian/rules is now
    enumerating all the packages in order to enable bzip2 compression on the
    .debs.
  * Fix the ldconfig link target in the udeb.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Dec 2011 20:42:25 +0000

pciutils (1:3.1.8-2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Add libpci3-udeb, for future use by biosdevname-udeb.
    - Move libpci3 to /lib for biosdevname (LP: #813710).
  * Don't put -dev files in /lib; these still belong under /usr/lib.
  * Set single-debian-patch in debian/source/options, so that future pci.ids
    updates don't result in umpteen debian-changes-$version patches.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Dec 2011 11:40:54 -0800

pciutils (1:3.1.8-2) unstable; urgency=low

  * Add multi-arch support
    Patch by Riku Voipio
    Closes: 641269

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Nov 2011 09:01:37 +1100

pciutils (1:3.1.8-1) unstable; urgency=low

  * New upstream version 3.1.8

    * More capabilities: Transaction Processing Hints, Latency Tolerance
      Reporting. Thanks to Jesse Barnes.

    * Added BeOS and Haiku ports. Contributed by Francois Revol.

    * pciutils.pc now uses Libs.private properly.

    * When we format a name and it does not fit in the buffer, we truncate
      it instead of returning "buffer too small" instead. This works on all
      platforms with sane (i.e., C99-compatible) snprintf().

    * Various minor bug fixes.

  * Update pci.ids with version 2011.11.09

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 28 Nov 2011 19:25:53 +1100

pciutils (1:3.1.7-12) unstable; urgency=high

  * pciutils-udeb: Don't pass "-Zbzip2 -z9" to dpkg-deb
    Refer to Bug#634865

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Jul 2011 12:22:42 +1000

pciutils (1:3.1.7-11) unstable; urgency=medium

  * Update pci.ids with version 2011.07.14

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 17 Jul 2011 13:45:04 +1000

pciutils (1:3.1.7-10) unstable; urgency=medium

  * Update pci.ids with version 2011.06.23
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 Jun 2011 15:11:49 +1000

pciutils (1:3.1.7-9) unstable; urgency=medium

  * Update pci.ids with version 2011.04.04
  * Debian policy version is 3.9.2

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Apr 2011 13:14:51 +1000

pciutils (1:3.1.7-8) unstable; urgency=medium

  * Update pci.ids with version 2011.03.12

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Mar 2011 18:12:47 +1100

pciutils (1:3.1.7-7) unstable; urgency=low

  * Update pci.ids with version 2011-02-06

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 Feb 2011 21:18:09 +1100

pciutils (1:3.1.7-6) unstable; urgency=medium

  * Update pci.ids with version 2010.11.24
  * Pass parameters -Zbzip2 and -z9 to dpkg-deb via dh_builddeb

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 26 Nov 2010 16:19:45 +1100

pciutils (1:3.1.7-5) unstable; urgency=medium

  * Update pci.ids with version 2010.08.23
  * Fix out-of-date-standards-version
  * Fix xc-package-type-in-debian-control

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Aug 2010 19:10:27 +1000

pciutils (1:3.1.7-4ubuntu11) oneiric; urgency=low

  * Move libpci3 to /lib for biosdevname (LP: #813710).

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 20 Sep 2011 16:02:28 +0100

pciutils (1:3.1.7-4ubuntu10) oneiric; urgency=low

  * Downloaded daily snapshot dated 2011-09-08 03:15:04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Sep 2011 08:12:08 -0600

pciutils (1:3.1.7-4ubuntu9) oneiric; urgency=low

  * Downloaded daily snapshot dated 2011-07-14 03:15:06

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Jul 2011 08:58:28 -0600

pciutils (1:3.1.7-4ubuntu8) oneiric; urgency=low

  * Downloaded daily snapshot dated 2011-05-25 03:15:03

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2011 09:39:23 -0600

pciutils (1:3.1.7-4ubuntu7) natty; urgency=low

  * Downloaded daily snapshot dated 2011-03-12 03:15:02

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Mar 2011 07:19:44 -0600

pciutils (1:3.1.7-4ubuntu6) natty; urgency=low

  * Add libpci3-udeb, for future use by biosdevname-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Feb 2011 16:06:23 +0000

pciutils (1:3.1.7-4ubuntu5) natty; urgency=low

  * Downloaded daily snapshot dated 2011-01-22 03:15:03

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jan 2011 11:01:22 -0700

pciutils (1:3.1.7-4ubuntu4) natty; urgency=low

  * Downloaded daily snapshot dated 2010-11-24 03:15:02

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Nov 2010 09:15:14 -0700

pciutils (1:3.1.7-4ubuntu3) natty; urgency=low

  * Downloaded daily snapshot dated 2010-10-20

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Oct 2010 11:37:52 -0600

pciutils (1:3.1.7-4ubuntu2) maverick; urgency=low

  * Downloaded daily snapshot dated 2010-08-25 03:15:04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 Aug 2010 12:41:33 -0600

pciutils (1:3.1.7-4ubuntu1) maverick; urgency=low

  * Downloaded daily snapshot dated 2010-07-14 03:15:03

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Jul 2010 14:23:46 +0100

pciutils (1:3.1.7-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2010-06-12

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 26 Jun 2010 14:17:57 +1000

pciutils (1:3.1.7-3) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2010-04-09 03:15:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 11 Apr 2010 07:50:00 +1000

pciutils (1:3.1.7-2) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2010-03-01 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 14 Mar 2010 12:17:33 +1100

pciutils (1:3.1.7-1) unstable; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2010-02-11 03:15:02
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 12 Feb 2010 17:54:56 +1100

pciutils (1:3.1.6-1) unstable; urgency=low

  * New upstream version
  * Debian source format is 3.0 (quilt)
  * Don't define GZIP in update-pciids
    Closes: 566311

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Jan 2010 14:32:37 +1100

pciutils (1:3.1.4-5) unstable; urgency=low

  * Update pci.ids with snapshot dated 2010-01-11 03:15:02
  * Fix debhelper-but-no-misc-depends

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 16 Jan 2010 17:44:24 +1100

pciutils (1:3.1.4-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-11-23 03:15:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Nov 2009 14:58:29 +1100

pciutils (1:3.1.4-3) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-10-22 03:15:02
  * Build twice in a row successfully
    Closes: 544011
  * Ship libpci.a in libpci-dev
    Closes: 545877

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 07 Nov 2009 20:06:09 +1100

pciutils (1:3.1.4-2) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-09-18 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 09 Oct 2009 12:28:51 +1100

pciutils (1:3.1.4-1) unstable; urgency=low

  * New upstream version
  * Fix out-of-date-standards-version
  * Update pci.ids with snapshot dated 2009-08-18 03:15:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 20 Aug 2009 15:41:13 +1000

pciutils (1:3.1.3-2) unstable; urgency=high

  [ Julien Cristau ]
  * update-pciids: make sure the new pci.ids file has the same
    owner/permissions as the old one. Closes: 540664

  [ Anibal Monsalve Salazar ]
  * Fix shlibs dependency
    Closes: 516848, 519608, 529032
  * Fix priority disparity
  * Update pci.ids with snapshot dated 2009-07-27 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Aug 2009 16:20:14 +0200

pciutils (1:3.1.3-1) unstable; urgency=low

  * New upstream version
  * DH level compatibility is 7
  * Fix out-of-date-standards-version
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 06 Jul 2009 08:50:14 +1000

pciutils (1:3.1.2-5) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-06-02 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 12 Jun 2009 15:17:01 +1000

pciutils (1:3.1.2-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-05-19 03:15:01
  * Fix typo in setpci manpage; closes: #525258

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 22 May 2009 12:28:39 +1000

pciutils (1:3.1.2-3) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-03-29 03:15:02
  * Fix shlibs; closes: #521176

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 30 Mar 2009 13:31:08 +1100

pciutils (1:3.1.2-2) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-03-19 03:15:02
  * Fix "FTBFS on GNU/kFreeBSD"; patch by Petr Salinger; closes: #520343
  * Standards version is 3.8.1

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 22 Mar 2009 16:42:57 +1100

pciutils (1:3.1.2-1) unstable; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2009-02-20 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 03 Mar 2009 13:46:34 +1100

pciutils (1:3.0.3-2) unstable; urgency=low

  * Upload to unstable
  * Put back Matthew Wilcox in uploaders
  * Update pci.ids with snapshot dated 2009-02-14 03:15:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Feb 2009 12:49:19 +1100

pciutils (1:3.0.3-1) experimental; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2008-11-14 03:15:02
  * Support cross-building; patch by Neil Williams; closes: #481672
  * Fix libpci3 long description; closes: #481313

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 16 Nov 2008 18:54:07 +1100

pciutils (1:3.0.2-2) experimental; urgency=low

  * New pci.ids header format; closes: #501612
  * Update pci.ids with snapshot dated 2008-10-27 03:15:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 02 Nov 2008 09:16:00 +1100

pciutils (1:3.0.0-6) unstable; urgency=low

  * New pci.ids header format; closes: #501612
  * Update pci.ids with snapshot dated 2008-10-07 11:49:28

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 09 Oct 2008 22:00:53 +1100

pciutils (1:3.0.2-1) experimental; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated Sat 2008-10-04 01:05:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 04 Oct 2008 11:05:39 +1000

pciutils (1:3.0.0-5) unstable; urgency=low

  * Do not strip pci.ids in the pciutils binary package; closes: #496655
  * Fix libpci3 long description; closes: #481313
  * Update pci.ids with snapshot dated Wed 2008-10-01 01:05:01
    - Fix typo in pci.ids; patch by Antony Gelberg; closes: #497861
  * Standards-Version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Oct 2008 12:42:52 +1000

pciutils (1:3.0.0-4) unstable; urgency=low

  * Uncompress pci.ids.gz in debian/rules. Closes: #479766
  * Don't compress pci.ids in update-pciids.sh. Closes: #454453
  * pci.ids: updated with daily snapshot dated Sun 2008-05-11 01:05:02

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 12 May 2008 09:54:02 +1000

pciutils (1:3.0.0-3) unstable; urgency=low

  * libpci-dev conflicts with pciutils-dev. Closes: #478290

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Apr 2008 16:23:38 +1000

pciutils (1:3.0.0-2) unstable; urgency=low

  * libpci-dev is priority standard
  * Compile the udeb lspci with libpci.a
  * Don't uncompress pci.ids.gz
  * update-pciids works as expected. Closes: #411314, #452008
  * pci.ids: updated with daily snapshot dated 2008-04-27 01:05:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 25 Apr 2008 09:50:37 +1000

pciutils (1:3.0.0-1) experimental; urgency=low

  * New upstream version
  * pci.ids: updated with daily snapshot dated Sat 2008-04-12 01:05:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 12 Apr 2008 21:19:53 +1000

pciutils (1:2.2.10-2) unstable; urgency=low

  * pci.ids: updated with daily snapshot dated Sat 2008-04-12 01:05:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 12 Apr 2008 20:35:57 +1000

pciutils (1:2.2.10-1) unstable; urgency=low

  * New upstream version
  * Install the pkgconfig file in the pciutils-dev package.
    Patch by Nicolas Boullis <nboullis@debian.org>.
    Closes: #403181
  * pci.ids: updated with daily snapshot dated Wed 2008-02-20 02:05:01

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 Feb 2008 19:29:55 +1100

pciutils (1:2.2.9-2) unstable; urgency=low

  * pciutils-udeb is priority standard. Closes: #420227

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Jan 2008 22:16:47 +1100

pciutils (1:2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Acknowledged NMU. Closes: #425639
  * pci.ids: updated with daily snapshot dated Wed 2008-01-23 02:05:02
    Closes: #422713
  * pciutils and pciutils-udeb depend on ${misc:Depends}
  * pciutils-dev depends on zlib1g-dev. Closes: 396640, #413462
  * pciutils-dev depends on pciutils (= ${binary:Version})
  * Bumped debhelper compat to 5
  * Bumped Standards-Version to 3.7.3
  * Put myself as maintainer
  * Set homepage control header
  * pciutils is priority standard
  * Removed empty lib directory from pciutils-udeb
  * Replaced "-$(MAKE)" with "[ ! -f Makefile ] || $(MAKE)" in debian/rules

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Jan 2008 17:36:12 +1100

pciutils (1:2.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed obsolete dependency libpci2. Closes: #425639

 -- Arnaud Hocevar <arnaud@hocevar.net>  Sat, 29 Sep 2007 21:25:06 +0000

pciutils (1:2.2.4-1) unstable; urgency=low

  [ Matthew Wilcox ]
  * New upstream version.
  * Get rid of build-* rules in debian/rules, don't call build from
    binary-indep and don't touch build-* files.
  * gzip the udeb's stripped pci.ids, but gunzip the deb's pci.ids so
    that programs linked against earlier versions of libpci continue
    to work.  Also modify update-pciids so that it'll install an
    uncompressed version of pci.ids.
  * Change Makefile to not build pcimodules for HURD.  Closes: #380032
  * Improve the error message if we can't read the standard header
  * Remove myself as an Uploader
  [ Matt Taggart ]
  * update pci.ids to 2006-10-27 01:05:01

 -- Matt Taggart <taggart@debian.org>  Fri, 27 Oct 2006 02:55:47 -0700

pciutils (1:2.2.4~pre4-1) unstable; urgency=low

  [ Matthew Wilcox ]
  * New upstream version
    - Adds -nn option.  Closes: #268031
    - Adds deviceclass field.  Closes: #335665
    - Fixes I/O port access on Hurd.  Closes: #379407

 -- Matthew Wilcox <willy@debian.org>  Fri, 11 Aug 2006 07:34:06 -0400

pciutils (1:2.2.1-2) unstable; urgency=low

  * Fix Maintainer email address

 -- Matthew Wilcox <willy@debian.org>  Wed, 07 Jun 2006 11:09:11 -0400

pciutils (1:2.2.1-1) unstable; urgency=low

  [ Matthew Wilcox ]
  * New upstream version.  Closes: #329370
    - Builds on HURD.  Closes: #349239
    - Debian GNU/kFreeBSD should now build.  Closes: #292324
    - Uses correct header type for PCI-X.  Closes: #265745
    - u64 is now defined in include/pci/types.h.  Closes: #265771
    - Subsystem vendors now printed correctly.  Closes: #304576
    - Error message corrected.  Closes: #347872
    - nv40 replaced with NV40.  Closes: #343222
    - Memory window size now reported correctly.  Closes: #256607
    - The manpage now explains why capabilties are available only to root.
      Closes: #173274
    - Domains are properly supported.  Closes: #369751
  * New debian maintainers.  Thanks to Remco for his years of service.
  * Added option to use curl (instead of wget or lynx) to retrieve pci.ids
  * Revert patch to change -m format from #250737.  Closes: #347877
  * Move /var/lib/pciutils/pci.ids back to /usr/share/misc/pci.ids.
    Closes: #336331
  * Fix typos in pcimodules manpages.  Closes: #356129, #302142
  * Remove libpci.so.2; depend on libpci2 to provide this for compatibility
    with sarge.
  * Build libpci.a with -fPIC for packages which need to build shared
    libraries.
  * Remove -X option as upstream has vetoed it.  It wasn't actually being
    used anyway.
  * Add -D option (which will be in the next upstream release) to always
    show domains.
  * Stop installing the pciutils.lsm file.

  [ Matt Taggart ]
  * update debian/copyright date and author email address
  * Make the pci.ids update a separate debian/rules target that's not
    invoked in a default build
  * minor cleanups in debian/rules
  * get rid of README.debian, it's redundant with upstream info

 -- Matthew Wilcox <willy@debian.org>  Thu, 20 Apr 2006 21:01:24 -0400

pciutils (1:2.1.11-16) unstable; urgency=low

  * New maintainer, closes: #359915.
  * ACK NMUs, closes: #261536, #271226, #278479, #281411, #281413,
    #284110, #326274.
  * Set Standards-Version to 3.6.2.
  * Added homepage to package descriptions.
  * Added debian watch file.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 30 Mar 2006 08:06:49 +1100

pciutils (1:2.1.11-15.3) unstable; urgency=low

  [ Christian Perrier ]
  * Non-maintainer upload to add a udeb providing lspci for d-i purposes
    Closes: #284110

  [ Colin Watson ]
  * Changes merged from Ubuntu patches:
    - Add pciutils-udeb, for use in the installer. Contains only lspci,
      libpci.so.2, and pci.ids.
    - Reduce pciutils-udeb's copy of pci.ids by over 100KB by removing
      subsystem ids, which I don't think we need in the installer, and
      comments.
    - Move pciutils-udeb's copy of libpci.so.2 to /lib; it seems to confuse
      mklibs less that way.

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Dec 2005 08:16:54 +0100

pciutils (1:2.1.11-15.1) unstable; urgency=low

  * NMU durring BSP
  * remove unneeded wget build-dependancy
  * Store pci.ids under /var for better FHS complicance (closes: #278479)
    patch by Sam Morris
  * Remove pci.ids.old etc when purging the package (closes: #281413)
    patch by Sam Morris
  * fix lspci -F for new or old lspci -x format (closes: #261536)
    based on patch by Ben Pfaff
  * update pci.ids (closes: #281411, hopefully closes: #326274)

 -- Blars Blarson <blarson@blars.org>  Sat,  3 Sep 2005 22:07:20 +0000

pciutils (1:2.1.11-15) unstable; urgency=low

  * Updated pci.ids
  * Closes: #259990: pciutils{, -dev}: package description shouldn't
    contain "(for 2.*.* kernels)"
  * Install example.c in package (closes: #228660)

 -- Remco van de Meent <remco@debian.org>  Sun, 18 Jul 2004 10:16:57 +0200

pciutils (1:2.1.11-14) unstable; urgency=medium

  * Added Conflicts with older alsa-utils version (closes: #259661)
  * Updated pci.ids

 -- Remco van de Meent <remco@debian.org>  Fri, 16 Jul 2004 18:38:05 +0200

pciutils (1:2.1.11-13) unstable; urgency=low

  * Updated pci.ids
  * Add pcimodules utility (closes: #253020)
  * Add -X option for output suitable for use in XFree86Config (closes:
    #251828)
  * Fix problem with lspci displaying wrong bar size (closes: #256352)
  * Make machine-readable output better machine-readable (closes:
    #250737)

 -- Remco van de Meent <remco@debian.org>  Fri,  9 Jul 2004 16:13:52 +0200

pciutils (1:2.1.11-12) unstable; urgency=low

  * Oops now with correct replaces versioning

 -- Remco van de Meent <remco@debian.org>  Tue, 20 Apr 2004 23:53:16 +0200

pciutils (1:2.1.11-11) unstable; urgency=low

  * Revert to just the pciutils and pciutils-dev packages (no changes to
    base system allowed currently), hence replaces: libpci2 (closes:
    #244583, #241360, #225512)
  * Fix warning on lack of sysfs support on 2.4 kernels (closes: #242239,
    #244249, #242892)
  * Conflicts on packages that need the old output of lspci, or the old
    libpci.so.1, namely hardinfo, kudzu and sndconfig.
  * Updated pci.ids

 -- Remco van de Meent <remco@debian.org>  Tue, 20 Apr 2004 11:31:10 +0200

pciutils (1:2.1.11-10) unstable; urgency=low

  * Sysfs support enabled again. libpci1 -> libpci2.
  * Old shared lib in separate (source) package: libpci1
  * Temporary dependency on libpci1 package, for transition purposes.

 -- Remco van de Meent <remco@debian.org>  Thu,  8 Apr 2004 21:07:51 +0200

pciutils (1:2.1.11-9) unstable; urgency=low

  * Revert sysfs patch, so that ABI is back in original state. Shared
    library split off from main package (libpci1). Later version will
    include sysfs patch again.
  * Update pci.ids

 -- Remco van de Meent <remco@debian.org>  Thu,  8 Apr 2004 19:30:15 +0200

pciutils (1:2.1.11-8) unstable; urgency=low

  * Updated pci.ids file
  * Applied sysfs patch from
    http://ftp.linux.org.uk/pub/linux/willy/patches/pciutils-sysfs.diff.
    pciutils now can make use of /sys if available (linux 2.6), and also
    works under 2.4 on sparc64 (closes: #225027, #227547)
  * update-pciids.sh now preserves permission of pci.ids (closes:
    #223740)
  * Changed wrong acronym Mhz into MHz in lspci.c (closes: #230594)

 -- Remco van de Meent <remco@debian.org>  Sun, 28 Mar 2004 15:17:30 +0200

pciutils (1:2.1.11-7) unstable; urgency=low

  * Tiny change to lib/configure
  * Updated pci.ids
  * Removed build-depends on libc6-dev (closes: #225345)

 -- Remco van de Meent <remco@debian.org>  Mon, 29 Dec 2003 19:07:55 +0100

pciutils (1:2.1.11-6) unstable; urgency=low

  * Updated pci.ids
  * Slighly updated description in debian/control

 -- Remco van de Meent <remco@debian.org>  Mon,  8 Dec 2003 20:38:49 +0100

pciutils (1:2.1.11-5) unstable; urgency=low

  * Introduce versioning in shared library: libpci.so -> libpci.so.1
    (closes: #215181)
  * Provide libpci.so -> libpci.so.1 symlink to prevent other packages
    breaking

 -- Remco van de Meent <remco@debian.org>  Sat, 11 Oct 2003 12:44:19 +0200

pciutils (1:2.1.11-4) unstable; urgency=low

  * Provide symlink /bin/lspci -> /usr/bin/lspci, and similar for
    setpci. /usr/bin is the new location of these binaries as they are
    no longer essential, but other packages may currently rely on these
    binaries to be in /bin. (closes: #215002)
  * Fix Makefile so that setpci is built correctly (closes: #214785)

 -- Remco van de Meent <remco@debian.org>  Fri, 10 Oct 2003 09:46:17 +0200

pciutils (1:2.1.11-3) unstable; urgency=low

  * Upgraded to Standards-Version: 3.6.1
  * Applied patch from Iustin Pop to have pciutils provide a shared
    library (closes: #212246)
  * Formatting problem for PCI-X capabilities fixed, thanks to Matthew
    Wilcox (closes: #191468)
  * Formatting problem for cache line size fixed, thanks to Grant
    Grundler (closes: #207446, #207450)
  * Applied patch from Matthieu Lochegnies to fix PCI configuration read
    (closes: #200340)
  * Applied patch from Matthew Wilcox to fix PCI-X capability reporting
    (closes: #191573)
  * Put lspci and setpci in /usr/bin
  * Updated pci.ids file

 -- Remco van de Meent <remco@debian.org>  Tue,  7 Oct 2003 13:29:12 +0200

pciutils (1:2.1.11-2) unstable; urgency=low

  * Upgrade standards-version
  * Upgrade pci.ids

 -- Remco van de Meent <remco@debian.org>  Mon,  3 Mar 2003 15:31:58 +0100

pciutils (1:2.1.11-1) unstable; urgency=low

  * New upstream release
  * pci.ids retrieved at built time from official place (closes: #112878)

 -- Remco van de Meent <remco@debian.org>  Sat, 22 Feb 2003 19:27:09 +0100

pciutils (1:2.1.10-4) unstable; urgency=low

  * Change README: no requirement for specific kernel versions anymore
  * Update pci.ids file (closes: #172190, #101706)
  * Provide directions for updating pci.ids file by hand

 -- Remco van de Meent <remco@debian.org>  Thu,  2 Jan 2003 12:21:25 +0000

pciutils (1:2.1.10-3) unstable; urgency=low

  * Removed auto-update of pci.ids feature

 -- Remco van de Meent <remco@debian.org>  Sat, 25 May 2002 11:48:33 +0200

pciutils (1:2.1.10-2) unstable; urgency=low

  * Make update-ids target failsafe in case of networking problems
    (closes: #147996)

 -- Remco van de Meent <remco@debian.org>  Fri, 24 May 2002 11:23:36 +0200

pciutils (1:2.1.10-1) unstable; urgency=low

  * New upstream release (closes: #147221)
  * Mention 2.5 kernels in package description
  * Automatically update pci.ids file during build. Add wget and bzip2
    build depends (closes: #147220)
  * Upstream location is now at ftp.kernel.org. Changed copyright file.
    (closes: #147219)

 -- Remco van de Meent <remco@debian.org>  Fri, 17 May 2002 13:11:50 +0200

pciutils (1:2.1.9-4) unstable; urgency=low

  * Change sbin/lspci from hardlink to symlink, closes: #137779

 -- Remco van de Meent <remco@debian.org>  Mon, 11 Mar 2002 13:26:04 +0100

pciutils (1:2.1.9-3) unstable; urgency=low

  * Move lspci to /bin, closes: #134814

 -- Remco van de Meent <remco@debian.org>  Wed,  6 Mar 2002 14:26:15 +0100

pciutils (1:2.1.9-2) unstable; urgency=low

  * priority changed to optional
  * Fixed build depends, closes: #88388
  * Upgraded standards-version to 3.5.6
  * Use upstream provided pci.ids again
  * Linksys Network Everywhere Fast Ethernet 10/100 card is in the
    database now, closes: #88213
  * Netgear FA311 ethernet card is in the database now, closes: #83415
  * debian/rules cleanup

 -- Remco van de Meent <remco@debian.org>  Mon,  5 Nov 2001 10:20:31 +0100

pciutils (1:2.1.9-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Sun,  4 Nov 2001 20:04:35 +0100

pciutils (1:2.1.8-4.1) unstable; urgency=low

  * Reupload to circumvent problems with a corrupt .orig.tar.gz file
    (closes: #88388, #83415, #88213)

 -- Remco van de Meent <remco@debian.org>  Mon,  2 Apr 2001 16:10:06 +0200

pciutils (1:2.1.8-4) unstable; urgency=low

  * Added Build-Depends for debhelper (closes: #88388)
  * Added information for a Netgear FA311 ethernet card (closes: #83415)
  * Added information for a Compex FreedomLine ethernet card
  * Added information for a Linksys Network Everywhere FE 10/100 ethernet
    card (closes: #88213)

 -- Remco van de Meent <remco@debian.org>  Sun, 11 Mar 2001 18:46:43 +0100

pciutils (1:2.1.8-3) unstable; urgency=low

  * Added some new entries to pci.ids
  * Some packaging cleanup
  * Put linux kernel version 2.4 in package description

 -- Remco van de Meent <remco@debian.org>  Fri,  5 Jan 2001 15:28:20 +0100

pciutils (1:2.1.8-2) unstable; urgency=low

  * Updated to pci.ids 1.62 from kernel 2.4.0-test8
  * Included information about Voodoo5 cards, closes: Bug#70929

 -- Remco van de Meent <remco@debian.org>  Sat,  7 Oct 2000 15:37:33 +0200

pciutils (1:2.1.8-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Sun, 21 May 2000 15:09:37 +0200

pciutils (1:2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Sat,  29 Apr 2000 20:01:05 +0100

pciutils (1:2.1.6-1) unstable; urgency=low

  * New upstream release (never released as Debian package)

 -- Remco van de Meent <remco@debian.org>  Sat,  29 Apr 2000 19:59:01 +0100

pciutils (1:2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Mon,  6 Mar 2000 12:20:01 +0100

pciutils (1:2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Tue, 25 Jan 2000 00:20:47 +0100

pciutils (1:2.1.2-2) unstable; urgency=low

  * Changed priority to standard. It's called during system startup.
  * Recompile on 2.2.14 kernel

 -- Remco van de Meent <remco@debian.org>  Fri,  7 Jan 2000 13:20:07 +0100

pciutils (1:2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Thu, 30 Dec 1999 14:02:03 +0100

pciutils (1:2.1.1-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version: 3.1.1

 -- Remco van de Meent <remco@debian.org>  Sat,  4 Dec 1999 15:16:05 +0100

pciutils (1:2.1-3) unstable; urgency=low

  * No more -Werror on the gcc option line, this should fix building on
    alpha architecture, closes: Bug#49315
  * Upgraded to Standards-Version: 3.1.0

 -- Remco van de Meent <remco@debian.org>  Mon,  8 Nov 1999 16:39:39 +0100

pciutils (1:2.1-2) unstable; urgency=low

  * Oops, error in lspci, it now looks for pci.ids in /usr/share/misc again,
    closes: Bug#48967
  * Fixed Standards-Version

 -- Remco van de Meent <remco@debian.org>  Tue,  2 Nov 1999 08:28:53 +0100

pciutils (1:2.1-1) unstable; urgency=low

  * New upstream release
  * Cleanups

 -- Remco van de Meent <remco@debian.org>  Mon,  1 Nov 1999 10:57:02 +0100

pciutils (2.0999-2.1pre8-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Wed, 27 Oct 1999 19:22:37 +0200

pciutils (2.0-5) unstable; urgency=low

  * Cosmetic cleanups.

 -- Remco van de Meent <remco@debian.org>  Tue, 26 Oct 1999 20:13:12 +0200

pciutils (2.0-4) unstable; urgency=low

  * Updated pci.ids file with upstream pci.ids from pciutils-2.1pre8
  * Upgraded to Standards-Version: 3.0.1.1
  * Added a new pciutils-dev package, closes: Bug#47002

 -- Remco van de Meent <remco@debian.org>  Tue, 26 Oct 1999 18:22:35 +0200

pciutils (2.0-3) unstable; urgency=low

  * Updated pci.ids file with upstream pci.ids from pciutils-2.1pre5
  * Minor fixes

 -- Remco van de Meent <remco@debian.org>  Fri,  3 Sep 1999 13:41:51 +0200

pciutils (2.0-2) unstable; urgency=low

  * Updated pci.ids file with upstream pci.ids from pciutils-2.1pre4
  * Updated Standards-Version: 2.5.0.0

 -- Remco van de Meent <remco@debian.org>  Sun, 18 Jul 1999 17:06:10 +0200

pciutils (2.0-1) unstable; urgency=low

  * New upstream release
  * Renamed package to pciutils

 -- Remco van de Meent <remco@debian.org>  Sun, 18 Jul 1999 17:04:57 +0200

pciutils-experimental (1.99.5-1) experimental; urgency=low

  * New upstream release
  * Fixed locatation of pci.ids
  * Added new information to pci.ids

 -- Remco van de Meent <remco@debian.org>  Mon, 19 Apr 1999 14:30:52 +0200

pciutils-experimental (1.99.4-2) experimental; urgency=low

  * Removed the 2nd instance of the changelog in /usr/doc/pciutils-
    experimental/

 -- Remco van de Meent <remco@debian.org>  Sat,  6 Feb 1999 20:21:01 +0100

pciutils-experimental (1.99.4-1) experimental; urgency=low

  * Initial Release. This is an experimental package, of the not yet
    released pciutils-2.x.x upstream version, and should be used with care.

 -- Remco van de Meent <remco@debian.org>  Sat,  6 Feb 1999 15:10:15 +0100

pciutils (1.10-1) frozen unstable; urgency=low

  * New upstream bugfix release.

 -- Joel Klecker <espy@debian.org>  Tue, 19 Jan 1999 21:11:51 -0800

pciutils (1.09-1) frozen unstable; urgency=low

  * New upstream bugfix release.

 -- Joel Klecker <espy@debian.org>  Sun, 22 Nov 1998 18:58:26 -0800

pciutils (1.08-1) frozen unstable; urgency=low

  * New upstream bugfix release.

 -- Joel Klecker <espy@debian.org>  Tue, 20 Oct 1998 07:54:04 -0700

pciutils (1.02-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Feb 1998 13:22:50 -0800

pciutils (1.01-1) unstable; urgency=low

  * New upstream release

 -- Christoph Lameter <clameter@debian.org>  Mon,  9 Feb 1998 18:52:02 -0800

pciutils (1.0-1) unstable; urgency=low

  * New upstream release adds manpage and upstream changelog

 -- Christoph Lameter <clameter@debian.org>  Sun,  8 Feb 1998 07:43:35 -0800

pciutils (0.91-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@debian.org>  Tue, 27 Jan 1998 20:37:16 -0800
